export function getRowClassName(rowCLassName, row, index) {
  if (typeof rowCLassName === 'function') {
    return rowCLassName(row, index);
  } else {
    return rowCLassName;
  }
}
export function getColumnClassName(column, index) {
  const {
    className
  } = column;

  if (typeof className === 'function') {
    return className(column, index);
  } else {
    return className;
  }
}
export function renderTitle(column) {
  return typeof column.title === 'function' ? column.title(column) : column.title;
}